# Sample minimal config file.  Copy this to ~/.offlineimaprc and edit to
# suit to get started fast.

[general]
accounts = PB_Gmail

[Account PB_Gmail]
localrepository = Local
remoterepository = Remote

[Repository Local]
type = Maildir
localfolders = /projectLibrary/707976 EPBuoyPrototypeAndTesting/SpotWatchCircleAlarm/PB_Gmail

[Repository Remote]
type = IMAP
remotehost = imap.gmail.com 
remoteuser = MBARIPowerBuoy@gmail.com
remotepass = MovableFeast
ssl = yes
maxconnections = 1
realdelete = no
